Left 4 Dead 2 Beta > Obecné diskuze > Detaily tématu
Julien 30. lis. 2013 v 6.39 dop.
Trouble launching L4D2 with ubuntu 12.04
Hi,

When I run the game, I have the error message :
"Required OpenGL extension "GL_Ext_Texture_sRGB_decode" is not supported. Please update your openGL driver".

I added PPA repository to update the drivers but it did not fix the problem.

Could you please help ?

Thanks in advance.
Zobrazeno 1-2 z 2 komentářů
< >
felixmole 4. pro. 2013 v 12.36 odp. 
Try http://steamcommunity.com/app/223530/discussions/0/810925580027991811/

If it does not work... what graphics card do you have?
Naposledy upravil felixmole; 4. pro. 2013 v 12.37 odp.
Julien 14. pro. 2013 v 6.21 dop. 
Hi, thanks for your reply.
Actually, your solution does not work.
My graphic card is a ATI Radeon HD 4870.
Zobrazeno 1-2 z 2 komentářů
< >
Na stránku: 15 30 50